html, body{margin:0;padding:0; width:100%;background: #74cefe;
background: -moz-linear-gradient(top,  #74cefe 0%, #74cefe 40%, #2fa4ff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74cefe), color-stop(40%,#74cefe), color-stop(100%,#2fa4ff));
background: -webkit-linear-gradient(top,  #74cefe 0%,#74cefe 40%,#2fa4ff 100%);
background: -o-linear-gradient(top,  #74cefe 0%,#74cefe 40%,#2fa4ff 100%);
background: -ms-linear-gradient(top,  #74cefe 0%,#74cefe 40%,#2fa4ff 100%);
background: linear-gradient(to bottom,  #74cefe 0%,#74cefe 40%,#2fa4ff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74cefe', endColorstr='#2fa4ff',GradientType=0 );
}
body,div,span,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,button,text,fieldset,legend,input,textarea,p,blockquote,th,td{font-family:"Helvetica Neue", Helvetica, arial, sans-serif;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
body{font-size:14px; font-weight:normal; letter-spacing:0px;line-height:14px;color: #202020;}
a{color:#202020;font-size:14px;text-decoration:none;}
a:hover{color:#000;text-decoration:underline;}
#main{ display: table;width:100%; max-width:980px;
margin:15px auto 10px auto;height:inherit; background:#fff;
box-shadow:0 0 2px  rgba(0,0,0,0.25);
-moz-box-shadow:0 0 2px  rgba(0,0,0,0.25);
-webkit-box-shadow:0 0 2px  rgba(0,0,0,0.25);
border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-o-border-radius:10px;}
#container{
width:100%;
height:inherit;
max-width:980px;
margin:0px auto;
padding:0px 20px 0px 20px;}
#header {width:100%; height:90px;}
.headerleft {width:64%; height:90px;float:left; border-bottom:#fe7929 7px solid;}
.headerright {width:36%; height:90px; float:right;padding-top:20px;}
.logo {display:block;position:relative;margin-top:22px;width:402px;height:46px;
background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -47px -230px;
background-repeat:no-repeat;
left:0;
top:0; }
.logo:hover {}
.logo:active {}
.random {overflow:hidden;width:0px; height:0px; border:0px; margin:0px; padding:0px;}
::-webkit-input-placeholder {color: #fff;}
:-moz-placeholder {color: #fff;}
::-moz-placeholder {opacity: 1; color: #fff; }
:-ms-input-placeholder {color: #fff;}
.inputbox {border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;-o-border-radius:8px;
background: #98de5b;
background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -0px -1025px;
background-repeat:no-repeat;
left: 0;
top: 0;
float: right;
border:0px;
font-size: 34px;
line-height: 42px;
font-weight: 900;
color: #fff;
width:300px;
padding: 4px 25px 4px 15px;
margin:0px;
-webkit-transition: all 0.7s ease 0.7s;
-moz-transition: all 0.7s ease 0.7s;
-o-transition: all 0.7s ease 0.7s;
transition: all 0.7s ease 0.7s;}
.inputbox:focus {}
#contentbox {width:100%; height:inherit; }
.contentboxleft {width:600px; float:left;}
.contentboxright {width:300px;float:right;}
.topbox {width:100%; height:284px; background:#fff;border-bottom:#ffb500 7px solid;}
.welcometext {width:432px; height:270px; background:#fff;display:block; float:left;position: relative; left: 0px; padding:20px 0px 0px 0px;}
.welcometext a {line-height:24px; font-size:22px; font-weight:900; text-decoration:underline;} 
.welcometext a:hover {background:#f9f9f9;} 
.categorytop {width:432px; height:270px; background:#fff;display:block; float:left;position: relative; left: 0px; padding:10px 0px 0px 0px;}
p.small {
color:#202020;
font-size:18px;
line-height:22px;
font-weight:normal;
margin:15px 0px 20px 0px; padding:0px;
}
h1 {line-height:32px; font-size:26px; font-weight:900;margin:0px; padding:0px;}
.tallman {display:block; float:right;position: relative; margin-right: -17px;margin-top: -80px; 
width: 168px; height: 370px; padding:0px; margin-bottom:0px;
background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -0px -276px;
background-repeat:no-repeat;
left: 0;
top:  0;}
.tallmancategory {display:block; float:right;position: relative; margin-right: -17px;margin-top: -80px; 
width: 168px; height: 370px; padding:0px; margin-bottom:0px;
background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -0px -276px;
background-repeat:no-repeat;
left: 0;
top: 0;}
.wormbox {width:590px; height:170px; margin:0px;}
.worm { width:252px; height:170px;margin:0px auto; display:block;
padding:100px 0px 0px 0px;
background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -320px -276px;
background-repeat:no-repeat;
left: 0;
top: 0;}
.jokesbox { display: table;width:100%; height:inherit; padding:10px 0px 20px 0px; border-bottom:#d7d7d7 5px solid;}
h2 {margin:0px; padding:0px;}
.latest {font-size: 26px;
line-height: 34px;
font-weight: 900;
background-color: #fff;
color:#202020;
padding: 0px 10px 10px 0px;
float:left;
margin:0px;
display:block;
width:100%;
border-bottom:#ffb500 5px solid;
}
.title {
font-size: 26px;
line-height: 34px;
font-weight: 900;
background-color: #fff;
color: #202020;
padding: 0px 10px 10px 0px;
float: left;
margin: 0px;
display: block;
width:100%;
border-bottom:#ffb500 5px solid;
}
.titleleft {
display: inline-block;
	margin:0px auto 0px auto;
	float:left;
	width:50%;
	padding:0px 0px 0px 0px;
}
.viewleft {
	display: inline-block;
	margin:0px auto 0px auto;
	float:left;
	width:100%;
	padding:0px 0px 0px 0px;
}
.viewleft a {line-height:32px; font-size:26px; font-weight:900; text-decoration:underline;} 
.viewleft a:hover {background:#f9f9f9;} 
.related{display:block; height:10px; width:100%; margin:20px auto 5px auto; }
.sharejoke {
	display: inline-block;
	margin:0px 0px 0px 0px;
	float:right;
	width:280px;
	padding:0px 0px 0px 0px;}
.twittershare {display:inline-block; margin-right:0px; margin-top:0px;}
.facebookshare {display:inline-block; margin-right:0px; margin-top:0px;margin-bottom:0px;}
.joke {
	padding: 20px 20px 20px 0px;
	width:100%;
    float: left;
    margin: 5px 0px 0px 0px;
	display:block;
	border-bottom:#ddd dashed 1px;
	color:#666;
	font-size:14px;
	line-height:22px;
	font-weight:normal;}
.joke a {
	color:#202020;
	font-size:20px;
	line-height:24px;
	font-weight:normal;}
a.smallcat {
	color:#666;
	font-size:14px;
	line-height:22px;
	font-weight:normal;
	text-transform:capitalize;}
p {
	color:#202020;
	font-size:20px;
	line-height:24px;
	font-weight:normal;
	margin:0px 0px 20px 0px; padding:0px;}
.afterjokes { display: inline-block;width:100%; max-width:580px; height:250px; margin:10px 0px 0px 0px; text-align:left;
background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -169px -950px;
background-repeat:no-repeat;
left: 0;
top:  0;}
.afterjokesad {width:300px; height:250px; float:left; margin:0px auto; background:#fff;}
.ad {width:300px; height:250px; margin-bottom:20px;}
.homead {width:300px; height:250px; margin-bottom:20px;}
.randomjoke {width:300px; background:#00ae6c; display:block; text-align:center; color:#fff; font-size:26px; line-height:22px; font-weight:900; padding:14px 0px 14px 0px; margin:0px auto 20px auto;-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
	transition: background 0.2s linear;}
.randomjoke:hover {color:#fff; text-decoration:none; background:#00c07d;}
.categories {width:300px; display: inline-block; margin:0px auto 20px auto; height: inherit; background:#fff;border-top:#ffb500 7px solid; border-bottom:#ffb500 7px solid;color:#be492a; font-size:22px; line-height:28px; font-weight:900; padding:20px 0px 30px 0px;}
h4 {margin:0px; padding:0px;}
.maincategories {
	font-size: 24px;
	line-height: 34px;
    font-weight: 900;
    background-color: #fff;
    color: #202020;
	 padding: 0px 0px 10px 0px;border-bottom:#ddd solid 1px;
	 width:100%;
     float: left;
    margin: 0px;
	display:block;}
.joke-cats {
	padding: 0px;
     float: left;
    margin: 0px;
	display:block;
	width:100%;
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.jokecat {
	font-size: 18px;
	line-height:26px;
    font-weight: 900;
    background: #fff;
    color: #202020;
	display: inline-block;width:100%;border-bottom:#ddd dotted 1px;
	 padding: 10px 0px 10px 0px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;
    float: left;
	white-space:nowrap;
	text-transform:capitalize;}
.jokecat:hover {padding: 10px 0px 10px 10px;background: #2fa4ff;color: #fff;text-decoration:none;}
body#Food-jokes a#Food-jokes, body#Accountant-jokes a#Accountant-jokes, body#Hair-and-bald-jokes a#Hair-and-bald-jokes, body#Bar-jokes-beer-booze-and-fun a#Bar-jokes-beer-booze-and-fun, body#Beauty-jokes a#Beauty-jokes, body#Birthday-jokes a#Birthday-jokes, body#Blonde-jokes a#Blonde-jokes, body#Book-Title-jokes a#Book-Title-jokes, body#Business-jokes a#Business-jokes, body#Computer-jokes a#Computer-jokes, body#Dentist-jokes a#Dentist-jokes, body#Dinosaur-jokes a#Dinosaur-jokes, body#Divorce-jokes a#Divorce-jokes, body#Doctor-and-nurse-jokes a#Doctor-and-nurse-jokes, body#Internet-jokes a#Internet-jokes, body#Knock-Knock-jokes a#Knock-Knock-jokes, body#Lawyer-jokes a#Lawyer-jokes, body#Marriage-jokes a#Marriage-jokes, body#Money-jokes a#Money-jokes, body#Old-Age-jokes a#Old-Age-jokes, body#Salesmen-jokes a#Salesmen-jokes, body#Sport-jokes a#Sport-jokes, body#Zoo-jokes a#Zoo-jokes, body#categories a#categories {padding: 10px 0px 10px 10px;background: #2fa4ff;color: #fff;text-decoration:none;}
.dog {width:300px; height:345px;border-bottom:#ffb400 7px solid;
background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -190px -516px;
background-repeat:no-repeat;
left: 0;
top:  0;}
.footer {width:100%; max-width:980px; border-top:#fff 1px dotted;display: block; height:40px; margin:0px auto 0px auto;padding:10px 20px 0px 20px;  font-size:12px; color:#fff;}
.footer a {font-size:12px; color:#fff;}
.footer a:hover {font-size:12px; color:#fff; text-decoration:underline;}
.nextprevious {
    float: left;
    width: 100%;
	max-width: 100%;
	min-width: 100%;
    background:;
	margin-bottom:1px;
	padding-bottom:10px;
	padding-top:10px;}
.previousbox {float: left; background:#fff ; display:inline-block; width:49%; max-width:49%; min-width:49%; font-size:26px; line-height:22px;font-weight:900; 	padding:14px 20px 14px 20px; color:#202020; text-align:left;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.previousbox:hover {float: left; background:#2fa4ff ; display:inline-block; width:49%; max-width:49%; min-width:49%; color:#fff;}
.nextbox {float: right;   background:#fff ; display:inline-block; width:49%; max-width:49%; min-width:49%; font-size:26px; line-height:22px;font-weight:900; padding:14px 20px 14px 20px; color:#202020; text-align:right;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.nextbox:hover {float: right;  background:#2fa4ff; display:inline-block; width:49%; max-width:49%; min-width:49%;color:#fff;}
h3 {margin:0px; padding:0px;}
.viewjoke {
	padding: 20px 20px 20px 0px;
	width:100%;
    float: left;
    margin: 0px auto;
	display:block;
	color:#202020;
	font-size:24px;
	line-height:32px;
	font-weight:200;}
.smallstars0 {display:inline-block;margin-bottom:-2px;width:100px;height:18px;
background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -0px -670px;background-repeat:no-repeat;left: 0;top: 0;}
.smallstars1 {display:inline-block;margin-bottom:-2px;width:100px;height:18px;
background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -0px -688px;background-repeat:no-repeat;left: 0;top: 0;}
.smallstars2 {display:inline-block;margin-bottom:-2px;width:100px;height:18px;
background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -0px -706px;background-repeat:no-repeat;left: 0;top: 0;}
.smallstars3 {display:inline-block;margin-bottom:-2px;width:100px;height:18px;
background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -0px -724px;background-repeat:no-repeat;left: 0;top: 0;}
.smallstars4 {display:inline-block;margin-bottom:-2px;width:100px;height:18px;
background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -0px -742px;background-repeat:no-repeat;left: 0;top:  0;}
.smallstars5 {display:inline-block;margin-bottom:-2px;width:100px;height:18px;
background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -0px -760px;background-repeat:no-repeat;left: 0;top: 0;}
.gorate{height:50px; width:100%; display:block; float:left;}
.gorateleft{height:50px; width:210px; display: inline-block; float:left;}
.gorateright{height:50px; width:300px; display: inline-block; float:left; margin-top:5px;}
.bigstars0 {display:table-cell;width:210px;height:36px; max-height:36px; padding:0px; background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -0px -885px;background-repeat:no-repeat;left: 0;top: 0;}
.bigstars1 {display:table-cell;width:210px;height:36px;background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -0px -921px;background-repeat:no-repeat;left: 0;top: 0;}
.bigstars2 {display:table-cell;width:210px;height:36px;background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -0px -957px;background-repeat:no-repeat;left: 0;top: 0;}
.bigstars3 {display:table-cell;width:210px;height:36px;background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -0px -1091px;background-repeat:no-repeat;left: 0;top: 0;}
.bigstars4 {display:table-cell;width:210px;height:36px;background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -0px -1127px;background-repeat:no-repeat;left: 0;top: 0;}
.bigstars5 {display:table-cell;width:210px;height:36px;background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -0px -1163px;background-repeat:no-repeat;left: 0;top: 0;}
.ratejoke {display: table-cell; padding-top:0px;height:36px; line-height:20px;}
.ratejoke select{
	line-height: 16px;
	-webkit-appearance: none;
	-moz-appearance: none;
	font-size:12px;
	font-weight:900;
	text-align: left;
	padding:6px 6px 6px 6px;
	letter-spacing:0px;
	word-spacing:0px;
	text-decoration:none;
	vertical-align:middle;
	 display: inline-block; 
	border: #ccc solid 1px;
	background: #fff;
	color: #202020; 
	margin-top:-2px;
	margin-right:5px;
	cursor:pointer; text-transform:capitalize;
	border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;}
	.ratenow {
	font-size:14px;
	letter-spacing: 1px;
	word-spacing:2px;
	font-weight: 900;
	text-align: center;
	padding:6px 10px 6px 10px;
	width: auto;
	text-decoration:none;
	border:0px; 
	background: #ffe000;
	color: #202020; 
	margin:0px;
	display: inline-block;
	text-transform:capitalize;
	border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;
	-webkit-appearance: none;
	-moz-appearance: none;
	cursor:pointer;-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;}
.ratenow:hover {color: #fff; background:#2fa4ff;}
.ratenow:active {}
.sharejokeview {
	display: inline-block;
	margin:20px auto 10px auto;
	float:left;
	width:100%;
	padding:0px;}
.twittershareview {display:inline-block; margin-right:0px; margin-top:0px;}
.facebookshareview {display:inline-block; margin-right:0px; margin-top:0px;margin-bottom:0px;}

@media only screen and (max-width: 1024px) and (min-width: 981px){
#main{ max-width:100%;
height:inherit; 
margin:5px auto;
box-shadow:0 0 0px rgba(0,0,0,0);
-moz-box-shadow:0 0 0px rgba(0,0,0,0);
-webkit-box-shadow:0 0 0px rgba(0,0,0,0);
border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;}
#container{
height:inherit;
max-width:100%;
margin:0px auto;
padding:0px 20px 0px 20px;}
.footer {width:100%; max-width:100%;padding:10px 0px 0px 20px;}
.contentboxleft {width:640px; float:left;}
}
	
@media only screen and (max-width: 980px) and (min-width: 240px){
	html, body{background:#fff;}
	#main{ max-width:100%;
	display:block;
	margin:0px auto;
	box-shadow:0 0 0px rgba(0,0,0,0);
	-moz-box-shadow:0 0 0px rgba(0,0,0,0);
	-webkit-box-shadow:0 0 0px rgba(0,0,0,0);
	border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;}
#container{
width:100%;
height:inherit;
max-width:100%;
margin:0px auto;
padding:0px 0px 0px 0px;}
#header {width:100%; height:122px; background:#fff;}
.headerleft {width:100%;display:block; height:50px;float:left; border-bottom:#ff7814 4px solid;}
.headerright {width:100%; display:block; height:66px; float:left;padding-top:10px;border-bottom:#000 0px solid; text-align:center;}
.logo {display: inline-block; float:left;position:relative;margin-top:11px;margin-left:10px;width:180px;height:25px;
background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -449px -230px;
background-repeat:no-repeat;
left: 0;
top: 0;}
.random {display: inline-block;position:relative; float:right;margin-top:7px;margin-right:10px;width:50px;height:33px;background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -629px -230px;
background-repeat:no-repeat;
left:0;
top:0;}
.inputbox {border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;-o-border-radius:8px;
background-position: -0px -1028px;
background-repeat:no-repeat;
 	float: none;
    border:0px;
    font-size: 24px;
	line-height: 32px;
    font-weight: 900;
    color: #fff;
    width:300px;
	padding: 6px 25px 6px 15px;
	margin:0px;
    -webkit-transition: all 0.7s ease 0.7s;
    -moz-transition: all 0.7s ease 0.7s;
    -o-transition: all 0.7s ease 0.7s;
    transition: all 0.7s ease 0.7s;}
#contentbox {width:100%; height:inherit; }
.contentboxleft {width:100%; float:left;}
.contentboxright {width:100%;float:left;margin-bottom:20px;}
.topbox {width:100%;  height:inherit; border:0px;margin:0px auto;}
.welcometext {width:100%; height: inherit;padding:0px 20px 0px 20px;}
.categorytop {width:100%; margin:0px auto; height: inherit;padding:0px 0px 0px 0px; text-align:center;}
.tallman {display: inline-block; float:right;position: relative; left: 0px; margin-right:0px;margin-top:0px; 
width: 100%; height: 220px; padding:0px; margin-bottom:15px; background-position:center top; background-repeat:no-repeat;border-bottom:#ffb400 7px solid;background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position-x: 50%; 
background-position-y: 0px; 
background-repeat:no-repeat;
left: 0;
top:  0;}
.tallmancategory {overflow:hidden;width:0px; height:0px; border:0px; margin:0px; padding:0px;}
.wormbox {overflow:hidden;width:0px; height:0px; border:0px; margin:0px; padding:0px;}
.jokesbox {border-bottom:0px;}
.latest {padding: 10px 20px 10px 20px;border-bottom:#ffb500 5px solid;border-top:#ffb500 7px solid;}
.title {padding: 10px 20px 10px 20px;border-bottom:#ffb500 5px solid;border-top:#ffb500 0px solid;}
.titleleft {
	display: block;
	margin:0px auto 0px auto;
	float:left;
	width:100%;
	padding:0px 0px 0px 0px;}
.related{margin:0px auto 5px auto; }
.sharejoke {
	display:block;
	margin:10px 0px 0px 0px;
	float:right;
	width:100%;
	padding:0px 0px 0px 0px;}
.joke {
	padding: 20px 20px 20px 20px;
    margin: 5px 0px 0px 0px;
	border-bottom:#aaa dashed 1px;}
.afterjokes { width:100%;max-width:100%; text-align:center; background:#fff;}
.afterjokesad {float: none;}
.ad {width:300px; height:250px; margin:0px auto 0px auto;}
.homead {width:300px; height:250px; margin:0px auto 20px auto;}
.categories {width:100%; background:#fff;border-top:#ffb400 7px solid; padding:12px 0px 30px 0px;}
.maincategories {
	font-size: 24px;
	line-height: 34px;
    font-weight: 900;
    background-color: #fff;
    color: #2b3048;
	 padding: 0px 20px 12px 20px;
     float: left;
    margin: 0px 0px 5px 0px;
	display:block;
	width:100%;
	border-bottom:#ccc solid 1px;}
.joke-cats {
	padding: 0px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;
     float: left;
    margin: 0px 0px 0px 0px;
	display:block;
	width:100%;
	border-bottom:0px;}
.jokecat {font-size: 20px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;
	line-height:28px;font-weight: 900;background-color: #fff;color: #2b3048;display: inline-block;padding: 12px 20px 12px 20px;float: left;
	white-space:nowrap;width:100%;border-bottom:#ccc solid 1px;border-top:#fff solid 1px;}
.jokecat:hover {padding: 12px 20px 12px 20px;background-color: #2fa4ff;color: #fff;text-decoration:none;}
.dog {width:100%; max-width:360px; margin:0px auto; height:345px;border-bottom:#ffb400 7px solid;
background-image: url(http://www.shortjokes.com.au/images/jokes.png);
background-position: -185px -516px;}
.footer {max-width:100%; border-top:#999 1px dotted;margin:0px auto 20px auto; padding:10px 20px 20px 20px;  font-size:12px; color:#999;display: block; float:left; height: inherit; line-height:22px;}
.footer a {font-size:12px; color:#999;}
.footer a:hover {font-size:12px; color:#999; text-decoration:underline;}	
.previousbox {float: left; background:#fff ; display:inline-block; width:100%; max-width:100%; min-width:100%;background:#2fa4ff ;color:#fff; text-align:left; margin-top:10px;}
.previousbox:hover { display:inline-block; width:100%; max-width:100%; min-width:100%; color:#fff;text-decoration:none;}
.nextbox {float: right;background:#fff ; display:inline-block; width:100%; max-width:100%; min-width:100%;	background:#2fa4ff ; color:#fff; text-align:right;}
.nextbox:hover {display:inline-block; width:100%; max-width:100%; min-width:100%; 	color:#fff; text-decoration:none;}
.viewjoke {padding: 20px 20px 20px 20px;font-size:20px;line-height:28px;font-weight:200;}
.gorate{height: inherit; width:100%; display:block; float:left; padding:0px 20px 0px 20px}
.gorateleft{height: inherit; width:100%; display:block; float:left;}
.gorateright{height: inherit; width:100%; display:block; float:left; margin-top:10px;}
.bigstars0 {display:inline-block;}
.bigstars1 {display:inline-block;}
.bigstars2 {display:inline-block;}
.bigstars3 {display:inline-block;}
.bigstars4 {display:inline-block;}
.bigstars5 {display:inline-block;}
.ratejoke {display: inline-block;}
.sharejokeview {display:block;padding:0px 0px 0px 20px;}
}